Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.j2me.cdc.platform.ojec
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/j2me/cdc/platform/ojec/Bundle.properties
OpenIDE-Module-Specification-Version: 1.9.1
AutoUpdate-Show-In-Client: false

